<div class="container-fluid">
  <div class="left">
    <app-query-view></app-query-view>
    <!-- <div>
      <br>
      Annotation
      <ul>
        <li>Click legend to hide or show the corresponding element.</li>
        <li>Confidence values are on top of the green prediction bars.</li>
        <li>The x-axes of the time series view and the confidence view are bounded.</li>
        <li>Drag the red threshold line to tune the threshold.</li>
      </ul>
    </div>     -->
  </div>
  <div class="right">
    <app-main-view></app-main-view>
    <app-confidence-view></app-confidence-view>
  </div>  
</div>


<!-- <br/>
<br/>
<h4><b>Test Zone Below</b></h4>
<app-tmp></app-tmp> -->
